# Yafoy Integrations

[![Build Status](https://semaphoreci.com/api/v1/projects/33dcc632-f644-4f42-87b8-90b78e18f642/2057722/badge.svg)](https://semaphoreci.com/olimart/yafoy-integrations)

This is a simple gem to list integrations we are using in different projects.

## Installation

Add this line to your application's Gemfile:

```ruby
gem 'yafoy_integrations'
```

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install yafoy_integrations

## Usage

To add a new integration:
- Add an entry to `lib/integrations/{{project}}.yml`
- Add logo file to the `lib/icons` folder
  - Get logo from [Clearbit](https://clearbit.com/logo)


## Development

After checking out the repo, run `bin/setup` to install dependencies. Then, run `rake test` to run the tests. You can also run `bin/console` for an interactive prompt that will allow you to experiment.

To install this gem onto your local machine, run `bundle exec rake install`. To release a new version, update the version number in `version.rb`, and then run `bundle exec rake release`, which will create a git tag for the version, push git commits and tags, and push the `.gem` file to [rubygems.org](https://rubygems.org).

## Test

Run `rake test`
